Bug 622923 - time stamp echo'd after sm subscribe
Summary: time stamp echo'd after sm subscribe
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Candlepin
Classification: Community
Component: candlepin   
(Show other bugs)
Version: 0.5
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
: ---
Assignee: Bryan Kearney
QA Contact: Katello QA List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-10 19:39 UTC by wes hayutin
Modified: 2018-12-10 15:36 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-12-10 15:36:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description wes hayutin 2010-08-10 19:39:07 UTC
[root@localhost src]# ./subscription-manager-cli subscribe --pool=639 --pool=640 --pool=641
2009-08-18T04:00:00Z
2010-05-28T04:00:00Z

Comment 1 James Bowes 2010-08-10 19:40:57 UTC
should be fixed in the next build, 0.75-1

Comment 2 Jeff Weiss 2010-09-07 21:02:58 UTC
QA Verified, commit c3b1d88a71471991cf661f45d970373adeeb4cd3

Comment 3 John Sefler 2011-05-04 14:40:28 UTC
Group move of VERIFIED Candlepin component bugs to RELEASE_PENDING

Comment 5 Bryan Kearney 2018-12-10 15:36:59 UTC
I am closing out some old bugs from 2015. So, closing these out as current release. If this is still an issue for me, please reach out.


Note You need to log in before you can comment on or make changes to this bug.